Subject: Re: Fwd: $1,500.00 Refund Form
From: Tim Reinartz <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 11 Aug 2014 10:07:25 -0400

Mike,

You are very welcome!  Moving forward, feel free to reach out to me for
anything you might need.

Have a great day,

On Mon, Aug 11, 2014 at 9:58 AM, Michael B <[email-masked]> wrote:

>  Hello Tim.
> We received the refund today.  I appreciate your assistance!
> Thank you,
> Michael B
> LLPS
>
>  *From:* Tim Reinartz <[email-masked]>
> *Sent:* Wednesday, August 06, 2014 4:39 PM
> *To:* Michael B <[email-masked]>
> *Subject:* Fwd: $1,500.00 Refund Form
>
> Mike,
>
> The check has been cut and should be en route to your location.
>
> Best Regards,
>
> ---------- Forwarded message ----------
> From: Nicole Vandriessche <[email-masked]>
> Date: Wed, Aug 6, 2014 at 4:18 PM
> Subject: Re: $1,500.00 Refund Form
> To: Tim Reinartz <[email-masked]>
>
>
>  ​The check was processed on 8/6/14 check number 4782583. ​
>
>
> On Fri, Aug 1, 2014 at 11:19 AM, Nicole Vandriessche <
> [email-masked]> wrote:
>
>>  ​I received an email that the check request sent to AP today. ​
>>
>>
>> On Thu, Jul 31, 2014 at 10:29 AM, Nicole Vandriessche <
>> [email-masked]> wrote:
>>
>>>  ​on 7/28 it was sent to Trish Brehmer for approval. ​
>>>
>>>
>>> On Thu, Jul 31, 2014 at 10:05 AM, Tim Reinartz <
>>> [email-masked]> wrote:
>>>
>>>> Nicole,
>>>>
>>>> Who can tell me where this check is?
>>>>
>>>> ---------- Forwarded message ----------
>>>> From: Michael B <[email-masked]>
>>>> Date: Thu, Jul 31, 2014 at 9:56 AM
>>>> Subject: Re: $1,500.00 Refund Form
>>>> To: Tim Reinartz <[email-masked]>
>>>>
>>>>
>>>>  Hello Tim.
>>>> I really would like a status of how things were progressing.  I know
>>>> back on July 11 we were waiting on a signature and you thought it would be
>>>> sent out the next week.  On July 22nd you said it was on the way.  I would
>>>> really like to get this taken care of as it has been sitting on my desk
>>>> since January.  I appreciate your assistance.
>>>> Thank you,
>>>> Michael B
>>>> LLPS
>>>>
>>>>  *From:* Tim Reinartz <[email-masked]>
>>>> *Sent:* Tuesday, July 22, 2014 10:33 AM
>>>> *To:* Michael B <[email-masked]>
>>>> *Subject:* Re: $1,500.00 Refund Form
>>>>
>>>> Mike,
>>>>
>>>> Hopefully you don't feel line I'm giving you the run around. It takes a
>>>> little while for the the check to be cut. I personally guarantee you it is
>>>> in it's way. I will get an update ASAP and get back to you as soon as I
>>>> have the info.
>>>>
>>>> Best Regards,
>>>>
>>>> Tim Reinartz
>>>>
>>>>  Major Account Team Manager
>>>> Konica Minolta Business Solutions U.S.A.
>>>> 2851 High Meadow Circle
>>>> Auburn Hills, MI 48326
>>>> 440-341-2933 Cell
>>>> [email-masked]
>>>> http://kmbs.konicaminolta.us
>>>>
>>>> On Jul 22, 2014, at 10:11 AM, "Michael B" <[email-masked]>
>>>> wrote:
>>>>
>>>>  Hello Tim.
>>>> Please check the status of this for me.  Much appreciated!
>>>> Thank you,
>>>> Michael B
>>>> LLPS
>>>>
>>>>  *From:* Tim Reinartz <[email-masked]>
>>>> *Sent:* Friday, July 11, 2014 10:47 AM
>>>> *To:* Michael B <[email-masked]>
>>>> *Subject:* Re: $1,500.00 Refund Form
>>>>
>>>> Mike,
>>>>
>>>> I did get some answers.  The check has been cut at Regional and is
>>>> awaiting a signature from our Regional President.  Our administrative staff
>>>> anticipates it being sent out next week.  I will follow up and do my best
>>>> to speed up the process, but rest assured, it is on its way.
>>>>
>>>> Best Regards,
>>>>
>>>>
>>>> On Fri, Jul 11, 2014 at 10:22 AM, Michael B <[email-masked]>
>>>> wrote:
>>>>
>>>>>  Hello Tim.
>>>>> Could you check on this again and get me a status update?
>>>>> Thank you,
>>>>> Michael B
>>>>> LLPS
>>>>>
>>>>>  *From:* Tim Reinartz <[email-masked]>
>>>>> *Sent:* Thursday, July 03, 2014 3:50 PM
>>>>> *To:* Michael B <[email-masked]>
>>>>> *Subject:* Re: $1,500.00 Refund Form
>>>>>
>>>>> Mike,
>>>>>
>>>>> It has been processed. I am awaiting verification as to when you will
>>>>> have it in your hands. I am hoping you will have it in the next week or so.
>>>>> I will keep you posted.
>>>>>
>>>>> Best Regards,
>>>>>
>>>>> Tim Reinartz
>>>>>
>>>>>  Major Account Team Manager
>>>>> Konica Minolta Business Solutions U.S.A.
>>>>> 2851 High Meadow Circle
>>>>> Auburn Hills, MI 48326
>>>>> 440-341-2933 Cell
>>>>> [email-masked]
>>>>> http://kmbs.konicaminolta.us
>>>>>
>>>>> On Jul 3, 2014, at 1:21 PM, "Michael B" <[email-masked]>
>>>>> wrote:
>>>>>
>>>>>  Hello Tim.
>>>>> What did you find out?
>>>>> Thank you,
>>>>> Michael B
>>>>> LLPS
>>>>>
>>>>>  *From:* Tim Reinartz <[email-masked]>
>>>>> *Sent:* Tuesday, July 01, 2014 3:39 PM
>>>>> *To:* Michael B <[email-masked]>
>>>>> *Subject:* Re: $1,500.00 Refund Form
>>>>>
>>>>> Sure thing.
>>>>>
>>>>>
>>>>> On Tue, Jul 1, 2014 at 3:36 PM, Michael B <[email-masked]>
>>>>> wrote:
>>>>>
>>>>>>  Hello Tim.
>>>>>> Can you find out the status of this?  Much appreciated!
>>>>>> Thank you,
>>>>>> Michael B
>>>>>> LLPS
>>>>>>
>>>>>>  *From:* Tim Reinartz <[email-masked]>
>>>>>> *Sent:* Wednesday, June 18, 2014 8:51 AM
>>>>>> *To:* Michael B <[email-masked]>
>>>>>> *Subject:* Re: $1,500.00 Refund Form
>>>>>>
>>>>>> Thanks Mike. I will personally make sure this is taken care of.
>>>>>> Please feel free to contact me with any questions.
>>>>>>
>>>>>> Best Regards,
>>>>>>
>>>>>> Tim Reinartz
>>>>>>
>>>>>>  Major Account Team Manager
>>>>>> Konica Minolta Business Solutions U.S.A.
>>>>>> 2851 High Meadow Circle
>>>>>> Auburn Hills, MI 48326
>>>>>> 440-341-2933 Cell
>>>>>> [email-masked]
>>>>>> http://kmbs.konicaminolta.us
>>>>>>
>>>>>> On Jun 18, 2014, at 8:01 AM, "Michael B" <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>  Hello Tim.
>>>>>> I have signed the form and it is attached as a PDF.  I would
>>>>>> appreciate it if you could help to make sure that this is followed
>>>>>> through.  I have been trying to get this off of my "to-do list" for quite a
>>>>>> long time.   Please let me know if you need anything else.
>>>>>> Thank you,
>>>>>> Michael B
>>>>>> LLPS
>>>>>>
>>>>>>  *From:* Tim Reinartz <[email-masked]>
>>>>>> *Sent:* Tuesday, June 17, 2014 5:42 PM
>>>>>> *To:* Michael B <[email-masked]>
>>>>>> *Cc:* Nicole Vandriessche <[email-masked]>
>>>>>> *Subject:* $1,500.00 Refund Form
>>>>>>
>>>>>> Mike,
>>>>>>
>>>>>> Please sign this form next to the circled X and send back to me, and
>>>>>> we will have your check for $1,500.00 sent out ASAP.
>>>>>>
>>>>>> Thanks for your business,
>>>>>>
>>>>>> ---------- Forwarded message ----------
>>>>>> From: <[email-masked]>
>>>>>> Date: 2014-06-17 18:30 GMT-04:00
>>>>>> Subject: Message from KMBT_C652
>>>>>> To: [email-masked]
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> --
>>>>>> Tim Reinartz
>>>>>>
>>>>>> Major Account Team Manager
>>>>>> Konica Minolta Business Solutions U.S.A.
>>>>>> 2851 High Meadow Circle
>>>>>> Auburn Hills, MI 48326
>>>>>>
>>>>>> 248.883.6043  Office Direct
>>>>>> 440.341.2933  Cell
>>>>>> [email-masked] <[email-masked]>
>>>>>> http://kmbs.konicaminolta.us
>>>>>>
>>>>>>  <K-M Rebate form.pdf>
>>>>>>
>>>>>>  <Inv 5714 - Emils Electric Inc.pdf>
>>>>>>
>>>>>>
>>>>>
>>>>>
>>>>> --
>>>>> Tim Reinartz
>>>>>
>>>>> Major Account Team Manager
>>>>> Konica Minolta Business Solutions U.S.A.
>>>>> 2851 High Meadow Circle
>>>>> Auburn Hills, MI 48326
>>>>>
>>>>> 248.883.6043  Office Direct
>>>>> 440.341.2933  Cell
>>>>> [email-masked] <[email-masked]>
>>>>> http://kmbs.konicaminolta.us
>>>>>
>>>>>
>>>>
>>>>
>>>> --
>>>> Tim Reinartz
>>>>
>>>> Major Account Team Manager
>>>> Konica Minolta Business Solutions U.S.A.
>>>> 2851 High Meadow Circle
>>>> Auburn Hills, MI 48326
>>>>
>>>> 248.883.6043  Office Direct
>>>> 440.341.2933  Cell
>>>> [email-masked] <[email-masked]>
>>>> http://kmbs.konicaminolta.us
>>>>
>>>>
>>>>
>>>>
>>>> --
>>>> Tim Reinartz
>>>>
>>>> Major Account Team Manager
>>>> Konica Minolta Business Solutions U.S.A.
>>>> 2851 High Meadow Circle
>>>> Auburn Hills, MI 48326
>>>>
>>>> 248.883.6043  Office Direct
>>>> 440.341.2933  Cell
>>>> [email-masked] <[email-masked]>
>>>> http://kmbs.konicaminolta.us
>>>>
>>>
>>>
>>>
>>> --
>>>  Nicole VanDriessche
>>> Branch Admin Manager
>>> Desk # *(248) 883-6056 *
>>> Fax #
>>> *(248) [email-masked]
>>>
>>>
>>
>>
>> --
>>  Nicole VanDriessche
>> Branch Admin Manager
>> Desk # *(248) 883-6056 *
>> Fax #
>> *(248) [email-masked]
>>
>>
>
>
> --
>  Nicole VanDriessche
> Branch Admin Manager
> Desk # *(248) 883-6056 *
> Fax #
> *(248) [email-masked]
>
>
>
>
> --
> Tim Reinartz
>
> Major Account Team Manager
> Konica Minolta Business Solutions U.S.A.
> 2851 High Meadow Circle
> Auburn Hills, MI 48326
>
> 248.883.6043  Office Direct
> 440.341.2933  Cell
> [email-masked] <[email-masked]>
> http://kmbs.konicaminolta.us
>

-- 
Tim Reinartz

Major Account Team Manager
Konica Minolta Business Solutions U.S.A.
2851 High Meadow Circle
Auburn Hills, MI 48326

248.883.6043  Office Direct
440.341.2933  Cell
[email-masked] <[email-masked]>
http://kmbs.konicaminolta.us